Bug 208513 - Translation : French local not up to date
Translation : French local not up to date
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Nils Philippsen
: Translation
Depends On:
  Show dependency treegraph
Reported: 2006-09-28 19:22 EDT by Thomas Canniot
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-20 06:22:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thomas Canniot 2006-09-28 19:22:46 EDT
The French local language has been updated for in system-config-date. The
package needs to be rebuilt with fr.po file. Thanks.
Comment 1 Nils Philippsen 2006-10-20 06:22:59 EDT
fixed in version 1.8.8

Note You need to log in before you can comment on or make changes to this bug.